uuid: a056f0c5-abab-4e07-9e8a-1cca918e51f0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: LGDZxL814z0e8kyjxRu-2kU4eDZ9n94wzbcB3WNGpQ0
name: Tags
vid: tags
description: 'Use tags to group content if you need categories beyond the given topics.'
weight: 0
